body {
	background-color: #F9F5EC;
	margin: 0px;
	font-family: "Trebuchet MS";
	color: #6C5A43;
	font-size: 11px;
	text-align: center;
}

a:link {
	color: #0A8F15;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0A8F15;
}
a:hover {
	text-decoration: underline;
	color: #006600;
}
a:active {
	text-decoration: none;
	color: #0A8F15;
}

#fundo_topo {
	width: 100%;
	background-image: url(imgs/fundo_topo.jpg);
	background-repeat: repeat-x;
}

#topo {
	width: 760px;
	margin:auto;
	height: 125px;
	text-align: left;
}

#logo {
	width: 276px;
	height: 54px;
	margin-top: 50px;
	margin-left: 20px;
	float: left;
}

#bt_inicio {
	width: 99px;
	height: 27px;
	margin-top: 98px;
	margin-left: 31px;
	float: left;
}

#foto_topo {
	width: 221px;
	height: 125px;
	margin-left: 20px;
	float: left;
}

#conteudo {
	width: 760px;
	text-align: left;
	margin:auto;
}

#esquerda {
	width: 150px;
	float: left;
}

#menu {
	width: 150px;
}

#endereco {
	width: 148px;
}

#topo_endereco {
	width: 148px;
}

#meio_endereco {
	width: 128px;
	background-image: url(imgs/fundo_endereco.jpg);
	padding-right: 10px;
	padding-left: 10px;
}

#base_endereco {
	width: 148px;
}

#meio {
	width: 588px;
	background-image: url(imgs/fundo_meio.jpg);
	float: left;
}

#topo_meio {
	width: 508px;
	background-image: url(imgs/topo_meio.jpg);
	height: 32px;
	padding-top: 10px;
	padding-left: 80px;
}

#meio_meio {
	width: 588px;
}

#base_meio {
	width: 610px;
}

#base {
	width: 588px;
	margin:auto;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	color: #A08767;
}

#destaque {
	width: 588px;
	margin-left: 40px;
	float:left;
}


#destaque_texto {
	width: 490px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 38px;
	font-size: 13px;
}

#imagem_destaque {
	width: 228px;
	float: left;
}

#texto_destaque {
	width: 310px;
	float: left;
	padding-top: 15px;
}

#imagem_destaque2 {
	width: 140px;
	float: left;
}

#texto_destaque2 {
	width: 398px;
	float: left;
	padding-top: 15px;
}

#imagem_destaque3 {
	width: 228px;
	float: left;
}

#texto_destaque3 {
	width: 310px;
	float: left;
	padding-top: 15px;
}

#tit {
	width: 530px;
}

h1 {
	font-size: 16px;
	font-weight: bold;
}

.titulo {
	font-size: 18px;
	color: #006600;
	font-weight: bold;
}

.verde {
	font-size: 16px;
	color: #006600;
	font-weight: bold;
}

#orcamento {
	width: 148px;
}

#produto {
	width: 50px;
	margin: 10px;
	float: left;
}

#produto1 {
	width: 100px;
	margin: 10px;
	float: left;
	text-align: center;
}

#produto2 {
	width: 200px;
	margin: 30px;
	float: left;
	text-align: center;
}

#produto3 {
	width: 460px;
	margin: 30px;
	float: left;
	text-align: center;
}

.formulario {
	BORDER-RIGHT: #6C5A43 1px solid; BORDER-TOP: #6C5A43 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #666666 1px solid; COLOR: #6C5A43; TEXT-INDENT: 3px; BORDER-BOTTOM: #6C5A43 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFFFFF}
INPUT {
	BORDER-RIGHT: #6C5A43 1px solid; BORDER-TOP: #6C5A43 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9px; BORDER-LEFT: #6C5A43 1px solid; COLOR: #6C5A43; BORDER-BOTTOM: #6C5A43 1px solid; BACKGROUND-COLOR: #FFFFFF}


.menu-in {
    width: 30px;
    height: 10px;
    position: absolute;
    top: 7px;
    border-radius: 0px 3px 3px 0px;
    background: #f5e900;
    z-index: 999;
/*    margin: 20px 0px;*/
/*    display: inline-block;*/
}

:hover {
    -webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	transition: all .35s ease;
}

.menu-in:hover {
    width: 130px;
    height: 24px;
    top: 0px;
    border-radius: 0px 10px 10px 0px;
    background: #f5e900;
    position: relative;
/*    margin: 20px 0px;*/
/*    display: inline-block;*/
}

.menu-out {
    width: 110px;
    height: 25px;
    padding-left: 40px;
    top: -3px;
    position: absolute;
    font-weight: bold;
    font-size: 14px;
}

.menu-out:hover {
    top: 4px;
}

.menu-ext {
    width: 150px;
    height: 25px;
    position: relative;
    margin: 5px 0px;
    cursor: pointer;
}
